/**************************************************
 * 关于我们tab menu
 **************************************************/
.container .about-tabs{
    display: flex;
    justify-content: center;
    padding-top: 4rem;
    border-bottom: 1px solid #E6E6E6;
    background: white;
}

.container .about-tabs ul{
    display: flex;
}

.container .about-tabs ul li{
    padding: 0 4.583rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.container .about-tabs ul li span
{
    margin-top: 0.833rem;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
    padding-bottom: 2.333rem;

}

.container .about-tabs ul li.active span
{
    color: #134197;
}

.container .about-tabs ul li.active:after{
    border-bottom:2px solid #0A3B85;margin-top: 14px;
    -webkit-transform: rotate(0deg);
    content: '';
    bottom: 0;
    width: 5rem;
}

.i-icon-tab{
    height: 6rem;
    width: 6rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: block;
}

.i-con-1{
    background-image: url("../images/i-company-intro.png");
}

.container .about-tabs ul li.active .i-con-1{
    background-image: url("../images/i-company-intro-active.png");
}

.i-con-2
{
    background-image: url("../images/i-company-history.png");
}


.container .about-tabs ul li.active .i-con-2{
    background-image: url("../images/i-company-history-active.png");
}


.i-con-3{
    background-image: url("../images/i-company-culture.png");
}


.container .about-tabs ul li.active .i-con-3{
    background-image: url("../images/i-company-culture-active.png");
}

.i-con-4{
    background-image: url("../images/i-company-cert.png");
}

.container .about-tabs ul li.active .i-con-4{
    background-image: url("../images/i-company-cert-active.png");
}

.step-icon{
    height: 100px;
    width: 100px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 20px;
}

/**********************************************************************
 * End
 **********************************************************************/
.rows{
    height: auto;
    flex-direction: column;

}

.rows .row-detail-content{
    opacity: 1;
}

.rows .row-detail-content img{
    width: 100%;
}

.row-detail-content{
    background: #ffffff;
}

/********************************************************************************
 * 荣誉资质二级菜单
 ********************************************************************************/
.row-detail-content .cert-tabs{
    display: flex;
    justify-content: flex-start;
    height: 4.167rem;
    align-items: center;
    padding-bottom: 3.333rem;
}

.row-detail-content .cert-tabs ul{
    display: flex;
}

.row-detail-content .cert-tabs ul li{
    height: 4rem;
    width: 14rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    border: 1px solid #ccc;
}

.row-detail-content .cert-tabs ul li + li {
    margin-left: 20px;
}

.row-detail-content .cert-tabs ul li.active{
    background: #003E7F;
    border: 1px solid #091C4F;
    border-radius: 2px;
}


.row-detail-content .cert-tabs ul li.active span{
    color: white;
    letter-spacing: 0;
    text-align: center;
    font-weight: 700;
}

.row-detail-content .cert-tabs ul li span{
    font-size: 2rem;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
}

/***********************
 * 企业简介
 ************************/
.row-detail-content .detail-1,
.row-detail-content .detail-top
{
}

.row-detail-content .detail-1 ul,
.row-detail-content .detail-top ul
{
    display: flex;
    flex-wrap: wrap;
}

.row-detail-content .detail-1 ul li{
    width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.row-detail-content .detail-1 ul li img
{
    object-fit: cover;
    height: 400px;
}
.row-detail-content .detail-1 ul > div {
    display: flex;
}
.row-detail-content .detail-1 ul li p,
.row-detail-content .detail-top ul li p
{
    font-size: 14px;
    color: #666666;
    line-height: 1.4;
    letter-spacing: 0.05rem;
    text-align: justify;
}

.row-detail-content .detail-1 ul li.odd p,
.row-detail-content .detail-top ul li.odd .msg
{
    padding-left:5.333rem;
}
.row-detail-content .detail-1 ul li.even p,
.row-detail-content .detail-top ul li.even .msg
{
    padding-right:5.333rem;
}
/***********************
 * 企业简介 END
 ************************/
/***********************
 * 企业文化
 ************************/
.row-detail-content .detail-top ul li img
{
    height: 400px;
    object-fit: cover;
}
.row-detail-content .detail-top ul li{
    display: flex;
    align-items: center;
    width: 600px;
    height: 400px;
}
.row-detail-content .detail-top ul li .msg{
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
}

.row-detail-content .detail-top ul li .msg h2{
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 700;
}

.row-detail-content .detail-top ul li .msg span{
    font-size: 12px;
    color: #999999;
    letter-spacing: 0;
    text-transform: uppercase;
    padding-bottom: 1rem;
}

.row-detail-content .detail-top ul li .msg h3{
    font-size: 20px;
    color: #333333;
    letter-spacing: 0;
    margin-top: 1.667rem;
    margin-bottom: 0.667rem;
}

.row-detail-content .detail-top ul li .msg p{
    font-size: 14px;
    color: #666666;
    letter-spacing: 0.05rem;
    text-align: justify;
}


.detail-bottom
{
    background-image: url("../images/aboutus-company-culture-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: auto;
}


.detail-bottom .header{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-top: 3.333rem;
    margin-bottom: 1.583rem;
}

.detail-bottom .header h1{
    font-size: 26px;
    color: #333333;
    font-weight: 700;
}

.detail-bottom .header span{
    font-size: 12px;
    color: #999999;
    text-align: center;
    padding: 0.417rem 0;
    text-transform: uppercase
}
@media only screen and (max-width: 1024px) {
  .container .about-tabs {
    padding-top: 2rem;
    border-bottom: none;
  }
  .container .about-tabs ul {
    width: 100%;
    justify-content: space-around;
  }
  .container .about-tabs ul li {
    padding: 0 2rem;
  }
  .container .about-tabs ul li span {
    margin-top: 0;
    padding-bottom: 2rem;
  }
  .container .about-tabs ul li.active:after {
    width: 56px;
  }
  .row-detail-content .detail-1 ul li {
    width: calc(100% - 6rem);
    box-sizing: border-box;
    margin: 0 auto;
  }
  .row-detail-content .detail-1 ul li.odd p,
  .row-detail-content .detail-top ul li.odd .msg
  {
    padding: 1rem 2rem;
  }
  .row-detail-content .detail-1 ul li.even p, .row-detail-content .detail-top ul li.even .msg {
    padding: 1rem 2rem;
  }
  .row-detail-content .detail-1 ul > div:nth-child(2n) {
    flex-direction: column;
  }
  .row-detail-content .detail-1 ul > div:nth-child(2n+1) {
    flex-direction: column-reverse;
  }
  .row-detail-content .cert-tabs {
    justify-content: center;
    padding: 1rem 0;
  }
  .row-detail-content .cert-tabs ul li {
    width: auto;
    padding: 0.5rem 2rem;
    border-radius: 4rem;
  }
  .row-detail-content .cert-tabs ul li.active {
    border-radius: 4rem;
  }
}